var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=31;
maped[0]=2;
mapmak[0]=7;
mapclose[0]=6;mapclose[1]=8;mapclose[2]=98;mapclose[3]=99;mapclose[4]=160;